[shinken/f19] new sources

david hannequin hvad at fedoraproject.org
Fri Jul 4 09:41:05 UTC 2014


commit 868a6518be6a0b96bfd8793b4195db0c089d2a54
Author: hvad <david.hannequin at gmail.com>
Date:   Sat Jun 14 08:56:54 2014 +0200

    new sources
    
    Conflicts:
    	sources

 2.0.3.tar.gz                |  Bin 0 -> 9185592 bytes
 shinken-arbiter.init        |  102 +++++++++++++++++++++++++++++++++++++++
 shinken-arbiter.service     |   10 ++++
 shinken-broker.init         |  111 +++++++++++++++++++++++++++++++++++++++++++
 shinken-broker.service      |   10 ++++
 shinken-poller.init         |  108 +++++++++++++++++++++++++++++++++++++++++
 shinken-poller.service      |   10 ++++
 shinken-reactionner.init    |  103 +++++++++++++++++++++++++++++++++++++++
 shinken-reactionner.service |   10 ++++
 shinken-receiver.init       |  102 +++++++++++++++++++++++++++++++++++++++
 shinken-receiver.service    |   10 ++++
 shinken-scheduler.init      |  103 +++++++++++++++++++++++++++++++++++++++
 shinken-scheduler.service   |   10 ++++
 sources                     |   16 ++++++
 14 files changed, 705 insertions(+), 0 deletions(-)
---
diff --git a/2.0.3.tar.gz b/2.0.3.tar.gz
new file mode 100644
index 0000000..317463e
Binary files /dev/null and b/2.0.3.tar.gz differ
diff --git a/shinken-arbiter.init b/shinken-arbiter.init
new file mode 100644
index 0000000..144c5ac
--- /dev/null
+++ b/shinken-arbiter.init
@@ -0,0 +1,102 @@
+#!/bin/sh
+#
+# shinken-arbiter - Startup script for the Shinken Arbiter Daemon
+#
+# chkconfig: - 20 80
+# description:  Shinken is a monitoring tool and the Arbiter \
+#               is one of its daemon. This one reads the configuration, \
+#               cuts it into parts and dispatches it. Then it waits \
+#               for orders from the users to dispatch them too.
+
+### BEGIN INIT INFO
+# Provides:          shinken-arbiter
+# Required-Start:    $all 
+# Required-Stop:     $all
+# Should-Start:    
+# Should-Stop: 
+# Default-Start:     2 3 4 5
+# Default-Stop:      0 1 6
+# Short-Description: Shinken arbiter daemon
+# Description:       Shinken is a monitoring tool and the Arbiter
+#                    is one of its daemon. This one reads the configuration,
+#                    cuts it into parts and dispatches it. Then it waits
+#                    for orders from the users to dispatch them too.
+### END INIT INFO
+
+
+
+# Source function library.
+. /etc/rc.d/init.d/functions
+
+
+daemon_args="-r -d -c /etc/shinken/shinken.cfg"             # Arguments to run the daemon with
+pidfile=/var/run/shinken/arbiterd.pid
+user=nagios
+group=root
+
+exec="/usr/sbin/shinken-arbiter"
+prog=$(basename $exec)
+
+[ -e /etc/sysconfig/$prog ] && . /etc/sysconfig/$prog
+
+lockfile=/var/lock/subsys/$prog
+
+start() {
+
+    directory=$(dirname $pidfile)                                                                                                                                    
+    [ ! -d $directory ] && mkdir -p $directory
+    chown $user:$group $directory
+
+    echo -n $"Starting $prog: "
+    $exec $daemon_args
+    # if not running, start it up here, usually something like "daemon $exec"
+    retval=$?
+    echo
+    [ $retval -eq 0 ] && touch $lockfile
+    return $retval
+}
+
+stop() {
+    echo -n $"Stopping $prog: "
+    killproc -p ${pidfile}
+    # stop it here, often "killproc $prog"
+    retval=$?
+    echo
+    [ $retval -eq 0 ] && rm -f $lockfile
+    return $retval
+}
+
+restart() {
+    stop
+    sleep 1
+    start
+}
+
+case "$1" in
+    start|stop|restart)
+        $1
+        ;;
+    force-reload)
+        restart
+        ;;
+    status)
+        status -p $pidfile $prog
+        ;;
+    try-restart|condrestart)
+        if status $prog >/dev/null ; then
+            restart
+        fi
+	;;
+    reload)
+        # If config can be reloaded without restarting, implement it here,
+        # remove the "exit", and add "reload" to the usage message below.
+        # For example:
+        # status $prog >/dev/null || exit 7
+        # killproc $prog -HUP
+        action $"Service ${0##*/} does not support the reload action: " /bin/false
+        exit 3
+        ;;
+    *)
+        echo $"Usage: $0 {start|stop|status|restart|try-restart|force-reload}"
+        exit 2
+esac
diff --git a/shinken-arbiter.service b/shinken-arbiter.service
new file mode 100644
index 0000000..358398e
--- /dev/null
+++ b/shinken-arbiter.service
@@ -0,0 +1,10 @@
+[Unit]
+Description=Shinken Arbiter
+After=syslog.target
+
+[Service]
+Type=forking
+ExecStart=/usr/sbin/shinken-arbiter -d -r -c /etc/shinken/shinken.cfg
+
+[Install]
+WantedBy=multi-user.target
diff --git a/shinken-broker.init b/shinken-broker.init
new file mode 100644
index 0000000..d95ab10
--- /dev/null
+++ b/shinken-broker.init
@@ -0,0 +1,111 @@
+#!/bin/sh
+#
+# shinken-broker - Startup script for the Shinken Broker Daemon
+#
+# chkconfig: 2345 20 80
+# Description:  Shinken is a monitoring tool and the Broker \
+#               is one of its daemon. This one gets the configuration \
+#               from the arbiter. His purpose is to get the broks from \
+#               the schedulers specified in the configuration.
+
+### BEGIN INIT INFO
+# Provides:          shinken-broker
+# Required-Start:    $all 
+# Required-Stop:     $all
+# Should-Start:    
+# Should-Stop: 
+# Default-Start:     2 3 4 5 
+# Default-Stop:      0 1 6
+# Short-Description: Shinken broker daemon
+# Description:       Shinken is a monitoring tool and the Broker
+#                    is one of its daemon. This one gets the configuration 
+#                    from the arbiter. His purpose is to get the broks from 
+#                    the schedulers specified in the configuration
+### END INIT INFO
+
+
+
+# Source function library.
+. /etc/init.d/functions
+
+# Source function library.
+. /etc/rc.d/init.d/functions
+
+# Source networking configuration.
+. /etc/sysconfig/network
+
+# Check that networking is up.
+[ "$NETWORKING" = "no" ] && exit 0
+
+exec="/usr/sbin/shinken-broker"
+prog=$(basename $exec)
+
+opts="-d -c /etc/shinken/daemons/brokerd.ini"             # Arguments to run the daemon with
+
+pidfile=/var/run/shinken/brokerd.pid
+piddir=/var/run/shinken
+
+user=nagios
+group=root
+
+[ -e /etc/sysconfig/$prog ] && . /etc/sysconfig/$prog
+
+lockfile=/var/lock/subsys/$prog
+
+start() {
+
+    [ ! -d $piddir ] && mkdir -m 0750 -p $piddir
+    chown $user:$group $piddir
+
+    echo -n $"Starting $prog: "
+    daemon --pidfile=$pidfile $exec $opts
+    retval=$?
+    echo
+    [ $retval -eq 0 ] && touch $lockfile
+    return $retval
+}
+
+stop() {
+    echo -n $"Stopping $prog: "
+    killproc -p $pidfile $prog
+    retval=$?
+    echo
+    [ $retval -eq 0 ] && rm -f $lockfile
+    return $retval
+}
+
+restart() {
+    stop
+    sleep 1
+    start
+}
+
+
+case "$1" in
+    start|stop|restart)
+        $1
+        ;;
+    force-reload)
+        restart
+        ;;
+    status)
+        status -p $pidfile $prog
+        ;;
+    try-restart|condrestart)
+        if status $prog >/dev/null ; then
+            restart
+        fi
+	;;
+    reload)
+        # If config can be reloaded without restarting, implement it here,
+        # remove the "exit", and add "reload" to the usage message below.
+        # For example:
+        # status $prog >/dev/null || exit 7
+        # killproc $prog -HUP
+        action $"Service ${0##*/} does not support the reload action: " /bin/false
+        exit 3
+        ;;
+    *)
+        echo $"Usage: $0 {start|stop|status|restart|try-restart|force-reload}"
+        exit 2
+esac
diff --git a/shinken-broker.service b/shinken-broker.service
new file mode 100644
index 0000000..033d754
--- /dev/null
+++ b/shinken-broker.service
@@ -0,0 +1,10 @@
+[Unit]
+Description=Shinken Broker
+After=syslog.target
+
+[Service]
+Type=forking
+ExecStart=/usr/sbin/shinken-broker -d -c /etc/shinken/daemons/brokerd.ini
+
+[Install]
+WantedBy=multi-user.target
diff --git a/shinken-poller.init b/shinken-poller.init
new file mode 100644
index 0000000..377b957
--- /dev/null
+++ b/shinken-poller.init
@@ -0,0 +1,108 @@
+#!/bin/sh
+#
+# shinken-poller - Startup script for the Shinken Poller Daemon
+#
+# chkconfig: 2345 20 80
+# description:  Shinken is a monitoring tool and the Poller \
+#               is one of its daemon. This one gets the \
+#               configuration from the arbiter his purpose \ 
+#               is to actually do the checks ordered by the \
+#               schedulers, and then sends the results to \
+#               the schedulers specified in the configuration \
+
+### BEGIN INIT INFO
+# Provides:          shinken-poller
+# Required-Start:    $all 
+# Required-Stop:     $all
+# Should-Start: 
+# Should-Stop: 
+# Default-Start:     2 3 4 5 
+# Default-Stop:      0 1 6
+# Short-Description: Shinken poller daemon
+# Description:     Shinken is a monitoring tool and the Poller 
+#                  is one of its daemon. This one gets the 
+#                  configuration from the arbiter his purpose  
+#                  is to actually do the checks ordered by the 
+#                  schedulers, and then sends the results to 
+#                  the schedulers specified in the configuration 
+
+### END INIT INFO
+
+
+
+# Source function library.
+. /etc/rc.d/init.d/functions
+
+
+daemon_args="-d -c /etc/shinken/daemons/pollerd.ini"             # Arguments to run the daemon with
+pidfile=/var/run/shinken/pollerd.pid
+
+user=nagios
+group=root
+
+exec="/usr/sbin/shinken-poller"
+prog=$(basename $exec)
+
+[ -e /etc/sysconfig/$prog ] && . /etc/sysconfig/$prog
+
+lockfile=/var/lock/subsys/$prog
+
+start() {
+
+    directory=$(dirname $pidfile)                                                                                                                                    
+    [ ! -d $directory ] && mkdir -p $directory
+    chown $user:$group $directory
+
+    echo -n $"Starting $prog: "
+    $exec $daemon_args
+    # if not running, start it up here, usually something like "daemon $exec"
+    retval=$?
+    echo
+    [ $retval -eq 0 ] && touch $lockfile
+    return $retval
+}
+
+stop() {
+    echo -n $"Stopping $prog: "
+    killproc -p ${pidfile}
+    # stop it here, often "killproc $prog"
+    retval=$?
+    echo
+    [ $retval -eq 0 ] && rm -f $lockfile
+    return $retval
+}
+
+restart() {
+    stop
+    sleep 1
+    start
+}
+
+case "$1" in
+    start|stop|restart)
+        $1
+        ;;
+    force-reload)
+        restart
+        ;;
+    status)
+        status -p $pidfile $prog
+        ;;
+    try-restart|condrestart)
+        if status $prog >/dev/null ; then
+            restart
+        fi
+	;;
+    reload)
+        # If config can be reloaded without restarting, implement it here,
+        # remove the "exit", and add "reload" to the usage message below.
+        # For example:
+        # status $prog >/dev/null || exit 7
+        # killproc $prog -HUP
+        action $"Service ${0##*/} does not support the reload action: " /bin/false
+        exit 3
+        ;;
+    *)
+        echo $"Usage: $0 {start|stop|status|restart|try-restart|force-reload}"
+        exit 2
+esac
diff --git a/shinken-poller.service b/shinken-poller.service
new file mode 100644
index 0000000..0476567
--- /dev/null
+++ b/shinken-poller.service
@@ -0,0 +1,10 @@
+[Unit]
+Description=Shinken Poller
+After=syslog.target
+
+[Service]
+Type=forking
+ExecStart=/usr/sbin/shinken-poller -d -c /etc/shinken/daemons/pollerd.ini
+
+[Install]
+WantedBy=multi-user.target
diff --git a/shinken-reactionner.init b/shinken-reactionner.init
new file mode 100644
index 0000000..ce2e5b1
--- /dev/null
+++ b/shinken-reactionner.init
@@ -0,0 +1,103 @@
+#!/bin/sh
+#
+# shinken-reactionner - Startup script for the Shinken Reactionner Daemon
+#
+# chkconfig: 2345 20 80
+# description:  Shinken is a monitoring tool and the Reactionner \
+#               is one of its daemon. This one gets the configuration \
+#		from the arbiter His purpose is to get the actually \
+#		do the actions like sending an email ordered by the \
+#		schedulers specified in the configuration. \
+
+### BEGIN INIT INFO
+# Provides:          shinken-reactionner
+# Required-Start:    $all 
+# Required-Stop:     $all
+# Should-Start:    
+# Should-Stop: 
+# Default-Start:     2 3 4 5 
+# Default-Stop:      0 1 6
+# Short-Description: Shinken reactionner daemon
+# Description:       Shinken is a monitoring tool and the Reactionner
+#                    is one of its daemon. This one gets the configuration from the arbiter
+#                    His purpose is to get the actually do the actions like sending an email
+#                    ordered by the schedulers specified in the configuration
+### END INIT INFO
+
+
+
+# Source function library.
+. /etc/rc.d/init.d/functions
+
+
+daemon_args="-d -c /etc/shinken/daemons/reactionnerd.ini"             # Arguments to run the daemon with
+pidfile=/var/run/shinken/reactionnerd.pid
+
+user=nagios
+group=root
+
+exec="/usr/sbin/shinken-reactionner"
+prog=$(basename $exec)
+
+[ -e /etc/sysconfig/$prog ] && . /etc/sysconfig/$prog
+
+lockfile=/var/lock/subsys/$prog
+
+start() {
+
+    directory=$(dirname $pidfile)                                                                                                                                    
+    [ ! -d $directory ] && mkdir -p $directory
+    chown $user:$group $directory
+
+    echo -n $"Starting $prog: "
+    $exec $daemon_args
+    # if not running, start it up here, usually something like "daemon $exec"
+    retval=$?
+    echo
+    [ $retval -eq 0 ] && touch $lockfile
+    return $retval
+}
+
+stop() {
+    echo -n $"Stopping $prog: "
+    killproc -p ${pidfile}
+    # stop it here, often "killproc $prog"
+    retval=$?
+    echo
+    [ $retval -eq 0 ] && rm -f $lockfile
+    return $retval
+}
+
+restart() {
+    stop
+    start
+}
+
+case "$1" in
+    start|stop|restart)
+        $1
+        ;;
+    force-reload)
+        restart
+        ;;
+    status)
+        status -p $pidfile $prog
+        ;;
+    try-restart|condrestart)
+        if status $prog >/dev/null ; then
+            restart
+        fi
+	;;
+    reload)
+        # If config can be reloaded without restarting, implement it here,
+        # remove the "exit", and add "reload" to the usage message below.
+        # For example:
+        # status $prog >/dev/null || exit 7
+        # killproc $prog -HUP
+        action $"Service ${0##*/} does not support the reload action: " /bin/false
+        exit 3
+        ;;
+    *)
+        echo $"Usage: $0 {start|stop|status|restart|try-restart|force-reload}"
+        exit 2
+esac
diff --git a/shinken-reactionner.service b/shinken-reactionner.service
new file mode 100644
index 0000000..a8f44b6
--- /dev/null
+++ b/shinken-reactionner.service
@@ -0,0 +1,10 @@
+[Unit]
+Description=Shinken Reactionner
+After=syslog.target
+
+[Service]
+Type=forking
+ExecStart=/usr/sbin/shinken-reactionner -d -c /etc/shinken/daemons/reactionnerd.ini
+
+[Install]
+WantedBy=multi-user.target
diff --git a/shinken-receiver.init b/shinken-receiver.init
new file mode 100644
index 0000000..8e98efc
--- /dev/null
+++ b/shinken-receiver.init
@@ -0,0 +1,102 @@
+#!/bin/sh
+#
+# shinken-receiver - Startup script for the Shinken Receiver Daemon
+#
+# chkconfig: 2345 20 80
+# description:  Shinken is a monitoring tool and the Receiver \
+#               is one of its daemon. This one gets the configuration \
+#               from the arbiter His purpose is to get the broks from \
+#               the schedulers specified in the configuration.
+
+### BEGIN INIT INFO
+# Provides:          shinken-receiver
+# Required-Start:    $all 
+# Required-Stop:     $all
+# Should-Start:    
+# Should-Stop: 
+# Default-Start:     2 3 4 5 
+# Default-Stop:      0 1 6
+# Short-Description: Shinken receiver daemon
+# Description:       Shinken is a monitoring tool and the Receiver
+#                    is one of its daemon. This one gets the configuration from the arbiter
+#                    His purpose is to get the broks from the schedulers specified in the
+#                    configuration
+### END INIT INFO
+
+
+
+# Source function library.
+. /etc/rc.d/init.d/functions
+
+
+daemon_args="-d -c /etc/shinken/daemons/receiverd.ini"             # Arguments to run the daemon with
+pidfile=/var/run/shinken/receiverd.pid
+
+user=nagios
+group=root
+
+exec="/usr/sbin/shinken-receiver"
+prog=$(basename $exec)
+
+[ -e /etc/sysconfig/$prog ] && . /etc/sysconfig/$prog
+
+lockfile=/var/lock/subsys/$prog
+
+start() {
+
+    directory=$(dirname $pidfile)                                                                                                                                    
+    [ ! -d $directory ] && mkdir -p $directory
+    chown $user:$group $directory
+
+    echo -n $"Starting $prog: "
+    $exec $daemon_args
+    # if not running, start it up here, usually something like "daemon $exec"
+    retval=$?
+    echo
+    [ $retval -eq 0 ] && touch $lockfile
+    return $retval
+}
+
+stop() {
+    echo -n $"Stopping $prog: "
+    killproc -p ${pidfile}
+    # stop it here, often "killproc $prog"
+    retval=$?
+    echo
+    [ $retval -eq 0 ] && rm -f $lockfile
+    return $retval
+}
+
+restart() {
+    stop
+    start
+}
+
+case "$1" in
+    start|stop|restart)
+        $1
+        ;;
+    force-reload)
+        restart
+        ;;
+    status)
+        status -p $pidfile $prog
+        ;;
+    try-restart|condrestart)
+        if status $prog >/dev/null ; then
+            restart
+        fi
+	;;
+    reload)
+        # If config can be reloaded without restarting, implement it here,
+        # remove the "exit", and add "reload" to the usage message below.
+        # For example:
+        # status $prog >/dev/null || exit 7
+        # killproc $prog -HUP
+        action $"Service ${0##*/} does not support the reload action: " /bin/false
+        exit 3
+        ;;
+    *)
+        echo $"Usage: $0 {start|stop|status|restart|try-restart|force-reload}"
+        exit 2
+esac
diff --git a/shinken-receiver.service b/shinken-receiver.service
new file mode 100644
index 0000000..bfcbb1e
--- /dev/null
+++ b/shinken-receiver.service
@@ -0,0 +1,10 @@
+[Unit]
+Description=Shinken Receiver
+After=syslog.target
+
+[Service]
+Type=forking
+ExecStart=/usr/sbin/shinken-receiver -d -c /etc/shinken/daemons/receiverd.ini
+
+[Install]
+WantedBy=multi-user.target
diff --git a/shinken-scheduler.init b/shinken-scheduler.init
new file mode 100644
index 0000000..bba6876
--- /dev/null
+++ b/shinken-scheduler.init
@@ -0,0 +1,103 @@
+#!/bin/sh
+#
+# shinken-scheduler - Startup script for the Shinken Scheduler Daemon
+#
+# chkconfig: 2345 20 80
+# description:  Shinken is a monitoring tool and the Scheduler \
+#               is one of its daemon. This one get configuration \
+#		from the arbiter His purpose is only to schedule \
+#		do the checks and actions specified in the \
+#		configuration received from the arbiter. 
+
+### BEGIN INIT INFO
+# Provides:          shinken-scheduler
+# Required-Start:    $all 
+# Required-Stop:     $all
+# Should-Start:    
+# Should-Stop: 
+# Default-Start:     2 3 4 5 
+# Default-Stop:      0 1 6
+# Short-Description: Shinken scheduler daemon
+# Description:       Shinken is a monitoring tool and the Scheduler
+#                    is one of its daemon. This one get configuration from the arbiter
+#                    His purpose is only to schedule do the checks and actions specified
+#                    in the configuration received from the arbiter
+### END INIT INFO
+
+
+
+# Source function library.
+. /etc/rc.d/init.d/functions
+
+
+daemon_args="-d -c /etc/shinken/daemons/schedulerd.ini"             # Arguments to run the daemon with
+pidfile=/var/run/shinken/schedulerd.pid
+
+user=nagios
+group=root
+
+exec="/usr/sbin/shinken-scheduler"
+prog=$(basename $exec)
+
+[ -e /etc/sysconfig/$prog ] && . /etc/sysconfig/$prog
+
+lockfile=/var/lock/subsys/$prog
+
+start() {
+
+    directory=$(dirname $pidfile)                                                                                                                                    
+    [ ! -d $directory ] && mkdir -p $directory
+    chown $user:$group $directory
+
+    echo -n $"Starting $prog: "
+    $exec $daemon_args
+    # if not running, start it up here, usually something like "daemon $exec"
+    retval=$?
+    echo
+    [ $retval -eq 0 ] && touch $lockfile
+    return $retval
+}
+
+stop() {
+    echo -n $"Stopping $prog: "
+    killproc -p ${pidfile}
+    # stop it here, often "killproc $prog"
+    retval=$?
+    echo
+    [ $retval -eq 0 ] && rm -f $lockfile
+    return $retval
+}
+
+restart() {
+    stop
+    start
+}
+
+case "$1" in
+    start|stop|restart)
+        $1
+        ;;
+    force-reload)
+        restart
+        ;;
+    status)
+        status -p $pidfile $prog
+        ;;
+    try-restart|condrestart)
+        if status $prog >/dev/null ; then
+            restart
+        fi
+	;;
+    reload)
+        # If config can be reloaded without restarting, implement it here,
+        # remove the "exit", and add "reload" to the usage message below.
+        # For example:
+        # status $prog >/dev/null || exit 7
+        # killproc $prog -HUP
+        action $"Service ${0##*/} does not support the reload action: " /bin/false
+        exit 3
+        ;;
+    *)
+        echo $"Usage: $0 {start|stop|status|restart|try-restart|force-reload}"
+        exit 2
+esac
diff --git a/shinken-scheduler.service b/shinken-scheduler.service
new file mode 100644
index 0000000..23e32b0
--- /dev/null
+++ b/shinken-scheduler.service
@@ -0,0 +1,10 @@
+[Unit]
+Description=Shinken Scheduler
+After=syslog.target
+
+[Service]
+Type=forking
+ExecStart=/usr/sbin/shinken-scheduler -d -c /etc/shinken/daemons/schedulerd.ini
+
+[Install]
+WantedBy=multi-user.target
diff --git a/sources b/sources
index dc19d92..8dbdd81 100644
--- a/sources
+++ b/sources
@@ -1 +1,17 @@
+<<<<<<< HEAD
 bc31680220688cbbb868d4fdd2c1687d  shinken-1.4.1.tar.gz
+=======
+7a27dee87e1aa7d4c5091a8b2db130a8  shinken-arbiter.service
+d971d100954b1b5c0ff6cd4171bf6650  shinken-broker.service
+827e8d61d2443bf66663ae5aa14111b5  shinken-poller.service
+6583451c1e0c439375674e1dbe40f6d4  shinken-reactionner.service
+ce14b4a17e687e0b10120ca9b67f93a5  shinken-receiver.service
+34c8d400485672493f16d77504d29e0f  shinken-scheduler.service
+97b672fb376b441c73cf585136b5ac32  shinken-arbiter.init
+d46953b5ef611c4ddc32eb6139469435  shinken-broker.init
+d5c48cf70aaf5496ba1eaa3cf742295c  shinken-poller.init
+7fdd79ef56ac5ed5f97f20cb73112532  shinken-reactionner.init
+6f816c8dc650706ca14f82c279d09b79  shinken-receiver.init
+daa1c56b46e3a7af639813116239f662  shinken-scheduler.init
+2ea403179e257fb640b2b555598cacc4  2.0.3.tar.gz
+>>>>>>> 1656df7... new sources


More information about the scm-commits mailing list